body {
  background-image: url(image/dot_04_d_02.gif);
  color: #484848;
  margin-left: 2em;
  margin-right: 2em;
  line-height: 1.2em;
}

h1 {
  color: darkgreen;
  font-size: 1.5em;
  text-align: left;
  line-height: 1.2em;
}

h2 {
  color: #000000;
  font-size: 1em;
  text-align: left;
  background-color: #ffd584;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  padding-left: 0.5em;

}

div#menu a {
  text-decoration: none;
}

div#menu a:link {
  color: black;
}

div#menu a:visited {
  color: purple;
}
div#menu a:hover {
  color: blue;
  background-color: silver;
  text-decoration: underline;
}

a:link {
  color: blue;
}
a:visited {
  color: purple;
}